*, *:before, *:after{box-sizing: border-box;}

@font-face {font-family: Gotham-Book; src: url(/fonts/Gotham-Book.ttf);}
@font-face {font-family: Gotham-BookItalic;src: url(/fonts/Gotham-BookItalic.ttf);}
@font-face {font-family: Colors-Of-Autumn;src: url(/fonts/Colors-Of-Autumn.ttf);}
@font-face {font-family: futura-lt;src: url(/fonts/FuturaLight.ttf);}
@font-face {font-family: futura-md;src: url(/fonts/FuturaMd.ttf);}
@font-face {font-family: futura-bd;src: url(/fonts/FuturaBold.ttf);}
@font-face {font-family: futura-ob;src: url(/fonts/FuturaOblique.ttf);}
@font-face {font-family: futura-bk;src: url(/fonts/futura-book.ttf);}


html{font-family: futura-bk;}

.side-nav{width: 60px; cursor: pointer;  border-right: solid 3px #C7F023; }
.side-nav:hover{width: 250px;}
.side-nav li{width: 250px; }
nav{background-color: rgba(0,0,0,1); height: 50px; line-height: 50px; position: fixed; z-index: 99; top: 0;}
.side-nav.fixed a{padding: 20px 10px;}
.side-nav.fixed img{width: auto; height: 175px; display: block; margin: 0 0;}
.side-nav.fixed:hover img{margin: 0 42.5px;}

.main_menu .material-icons{font-size: 50px; top: 0; position: fixed;}
.main_menu .menu_click:after{content: "menu"; position: absolute; left: 0;color: #333; z-index: -1; top: 2px;}
.transition{transition: all .5s; -webkit-transition: all .5s; -moz-transition: all .5s;}
.material-icons{margin-top: 7px;}
.main_all_page{padding-left: 60px;}

.home_banner .homeBanner{width: 100%; display: block; margin: 0; height: auto;}


.register{background-color: #92268C}
.sign_in{background-color: #FF6157; text-transform: uppercase;}
.register:hover, .sign_in:hover{background-color: #C7F023}
.after_login .register{width: auto;}
.logo_mini{position: fixed; top: 10px; left: 10px; width: 50px; z-index: 100; display: none;}
.logo_mini img{width: 100%;}
.website_share{position: relative;}
.website_share .material-icons{position: absolute; top: 0; left: 0; font-size: 18px;}
.website_share .fixed-action-btn.horizontal{padding: 0; bottom: 40px; right: 10px;}
.website_share .fixed-action-btn.horizontal ul li{margin: 0; margin-bottom: 0;}
.website_share .fixed-action-btn.horizontal ul{right: 50px; width: 100px;}
.website_share .btn-floating img{width: 20px; position: absolute; left: 9px; top: 9px;}
.facebook_color, .facebook_color:hover{background-color: #3B5998}
.twitter_color, .twitter_color:hover{background-color: #00ACED }

.gradient_btn{background-color: transparent; background-image: url(/images/icons/btn-back.png); background-size: 100% 100%; position: relative; font-size: 13px; overflow: hidden;}
.gradient_btn2{background-image: url(/images/icons/btn2-back.png);}
.gradient_btn3{background-image: url(/images/icons/btn3-back.png);}
.gradient_btn4{background-image: url(/images/icons/btn4-back.png);}
.gradient_btn5{background-image: url(/images/icons/btn5-back.png);}
.gradient_btn:hover{background-color: transparent;}
.gradient_btn:after, .gradient_btn:before{position: absolute; content: ""; transition: all .5s; -webkit-transition: all .5s; -moz-transition: all .5s; width: 100%; height: 100%; background-size: 100% 100%; z-index: -1;}
.gradient_btn:after{background-image: url(/images/icons/btn-back-h1.png); left: -100%; top: -100%;}
.gradient_btn:before{background-image: url(/images/icons/btn-back-h2.png); left: 100%; top: 100%;}
.gradient_btn2:after{background-image: url(/images/icons/btn2-back-h1.png); left: -100%; top: -100%;}
.gradient_btn2:before{background-image: url(/images/icons/btn2-back-h2.png); left: 100%; top: 100%;}
.gradient_btn3:after{background-image: url(/images/icons/btn3-back-h1.png); left: -100%; top: -100%;}
.gradient_btn3:before{background-image: url(/images/icons/btn3-back-h2.png); left: 100%; top: 100%;}
.gradient_btn4:after{background-image: url(/images/icons/btn4-back-h1.png); left: -100%; top: -100%;}
.gradient_btn4:before{background-image: url(/images/icons/btn4-back-h2.png); left: 100%; top: 100%;}
.gradient_btn5:after{background-image: url(/images/icons/btn5-back-h1.png); left: -100%; top: -100%;}
.gradient_btn5:before{background-image: url(/images/icons/btn5-back-h2.png); left: 100%; top: 100%;}
.gradient_btn:hover:after{top: 1px; left: 1px;}
.gradient_btn:hover:before{top: -1px; left: -1px;}

.validate_ticket, .side-nav .validate_ticket{height: 40px; line-height: 40px; margin: 5px 20px; font-size: 10px; padding: 0 10px; background-color: transparent;}
.validate_ticket:hover, .side-nav .validate_ticket:hover{background-color: transparent !important;}

body .half-width{width: 100%; }

.note_fest{position: fixed;bottom: 30px; left: 0; width: 100%; line-height: 30px; padding: 0 20px; color: #fff; background-color: #FF6157}

.notification_main{width: 300px; height: auto; top: 60px; left: -120px; padding: 10px 20px 50px 20px; background-color: #000; border: solid 2px #C7F023; position: absolute; display: none;}
.notification_main li{line-height: 24px; color: #fff; border-bottom: solid 1px #C7F023; padding: 10px 0; width: 100%; }
.notification_main .show_all{position: absolute; width: 100%; height: 50px; line-height: 50px; bottom: 0; left: 0; text-align: center; z-index: 1; background-color: #000;}
.notification_main .show_all:hover{color: #F5654C;}
/* Main Menu */

.main_menu .material-icons{margin-top: 0px;}

.side-nav .brand-logo{height: auto; margin: 0 auto;}
.side-nav.fixed a{color: #fff; }
.brand-logo img{width: 100%;}
.button-collapse{color: #fff; z-index: 998; position: fixed; display: none;}
.side-nav .collapsible-body, .side-nav.fixed .collapsible-body{background-color: #000;}
.button-collapse .material-icons{margin-left: 5px;}
.side_nav_click .material-icons:after{content:"menu"; position: absolute; top: 2px; left: 0; color: #333; z-index: -1; font-size: 49.7px}
body .side-nav .collapsible-header{position: relative; background-position: 12px; background-repeat: no-repeat; padding: 0 16px 0 60px !important;}
.side-nav.fixed .collapsible li ul li{padding: 0 0 0 30px; line-height: 40px; height: 40px;}
body .side-nav .normal_head{padding: 0 16px 0 60px !important; background-repeat: no-repeat; background-position: 12px;}
.normal_head a:after{background-image: url(/images/icons/fetsival_02.png), url(/images/icons/evc2015_02.png), url(/images/icons/fetsival_02.png), url(/images/icons/join_the_tribe_02.png), url(/images/icons/evc_tv_02.png), url(/images/icons/quiz2.png), url(/images/icons/connect_02.png), url(/images/icons/press_02.png), url(/images/icons/contact_us_02.png), url(/images/icons/faq_02.png);}
.side-nav li .festival{background-image: url(/images/icons/fetsival_01.png);}
.side-nav li .evc_2016{background-image: url(/images/icons/evc2015_01.png);}
.side-nav li .village{background-image: url(/images/icons/village_01.png);}
.side-nav li .join{background-image: url(/images/icons/join_the_tribe_01.png);}
.side-nav li .gallery{background-image: url(/images/icons/evc_tv_01.png);}
.side-nav li .quiz{background-image: url(/images/icons/quiz.png);}
.side-nav li .social{background-image: url(/images/icons/connect_01.png);}
.side-nav li .press{background-image: url(/images/icons/press_01.png);}
.side-nav li .contact{background-image: url(/images/icons/contact_us_01.png);}
.side-nav li .faq{background-image: url(/images/icons/faq_01.png);}
.side-nav li .go_express{background-image: url(/images/express_pass_w.png);}
.side-nav li .book-slot{background-image: url(/images/icons/book_slot.png); background-size: 30px;}
.side-nav li .accommodation{background-image: url(/images/icons/accomodation_01.png);}

.side-nav li .festival:hover{background-image: url(/images/icons/fetsival_02.png); color: #00DBDD}
.side-nav li .evc_2016:hover{background-image: url(/images/icons/evc2015_02.png); color: #92258C;}
.side-nav li .village:hover{background-image: url(/images/icons/village_02.png); color: #92258C;}
.side-nav li .join:hover{background-image: url(/images/icons/join_the_tribe_02.png); color: #FF6157;}
.side-nav li .gallery:hover{background-image: url(/images/icons/evc_tv_02.png); color: #92258C;}
.side-nav li .quiz:hover{background-image: url(/images/icons/quiz2.png); color: #FF6157}
.side-nav li .social:hover{background-image: url(/images/icons/connect_02.png); color: #00DBDD}
.side-nav li .press:hover{background-image: url(/images/icons/press_02.png); color: #00DBDD}
.side-nav li .contact:hover{background-image: url(/images/icons/contact_us_02.png); color: #92258C;}
.side-nav li .faq:hover{background-image: url(/images/icons/faq_02.png); color: #FF6157;}
.side-nav li .go_express:hover{background-image: url(/images/menu_express_pass.png); color: #00DBDD;}
.side-nav li .book-slot:hover{background-image: url(/images/icons/book_slot_h.png);}
.side-nav li .accommodation:hover{background-image: url(/images/icons/accomodation_02.png); color: #00DBDD}

.side-nav li .festival_a:hover, .side-nav li .social_a:hover, .side-nav li .press_a:hover{color: #00DBDD}
.side-nav li .quiz_a:hover{color: #FF6157;}
.side-nav li .join_a:hover{color: #FF6157}
.side-nav li .evc_2016_a:hover, .side-nav li .gallery_a:hover, .side-nav li .village_a:hover, .side-nav li .contact_a:hover{color: #92258C;}


.collapsible-accordion .collapsible-header:after, .collapsible-accordion .collapsible-header:before{position: absolute; content: ""; background-color: #fff; width: 12px; height: 2px; top: 23px; transition: all .5s; -webkit-transition: all .5s; -moz-transition: all .5s;}
.collapsible-accordion .collapsible-header:after{transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); right: 25px;}
.collapsible-accordion .collapsible-header:before{transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); right: 17px;}

.collapsible-accordion .click_menu:after{transform: rotate(315deg); -webkit-transform: rotate(315deg); -moz-transform: rotate(315deg); }
.collapsible-accordion .click_menu:before{transform: rotate(-315deg); -webkit-transform: rotate(-315deg); -moz-transform: rotate(-315deg); }

.side-nav, .side-nav .collapsible-body{background-color: #000; }
.side-nav a{color: #fff; padding: 16px 32px;}
.side-nav li ul li a, .side-nav .quiz, .side-nav .social, .side-nav .press, .side-nav .contact{background-repeat: no-repeat; padding: 0 16px 0 60px; background-position: 16px; text-transform: uppercase; font-size: 12px;}

.side-nav::-webkit-scrollbar {width: 4px;transition: all .5s; -webkit-transition: all .5s; -moz-transition: all .5s;}
.side-nav::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); -webkit-border-radius: 10px;border-radius: 10px;}
.side-nav::-webkit-scrollbar-thumb {-webkit-border-radius: 10px;border-radius: 10px;background: rgba(0,0,0,0.8); -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); }
.side-nav::-webkit-scrollbar-thumb:window-inactive {background: rgba(0,0,0,0.4); }

/* Top navigation bar*/

.progress{position: fixed; top: 50px; z-index: 9; margin: 0; height: 6px; background-color: rgba(0, 220, 222, 0.4);}
.top_nav{float: right; width: auto; width: 100%;}
.sign_in{height:40px; width: 100px; float: right; line-height: 40px; text-align: center; color: #fff; margin: 5px;}
.register{float: right; width: 100px; height: 40px; line-height: 40px; text-align: center; color: #fff; margin: 5px; font-size: 12px; text-transform: uppercase;}
.register img{height: 40px; width: 40px; margin: -4px 10px 0; border-radius: 100%; -webkit-border-radius: 100%; -moz-border-radius: 100%; vertical-align: middle; display: inline-block; }
.register p{display: inline-block; vertical-align: middle; font-size: 12px; text-transform: uppercase; margin: -4px 10px 0 0;}
.after_login .register{background-color: transparent;}
.profile_progress{width: 200px; height: 25px; margin: 12.5px; border:solid 1px #555; border-radius: 25px; -webkit-border-radius: 25px; -moz-border-radius: 25px; float: right; position: relative;  color: #fff;}
.profile_progress p{position: absolute; width: 100%;  text-align: center; font-size: 12px; line-height: 30px; top: 0; left: 0; line-height: 23px; margin: 0;}
.msg_noti{width: 50px; height: 50px; float: right; position: relative; background-repeat: no-repeat; background-position: center; cursor: pointer; background-size: 40%;}
.noti{background-image: url(/images/icons/notification.png); }
.msg{background-image: url(/images/icons/msg.png); }
.msg_noti_count{height: 23px; width: 23px; position: absolute; top: 5px; right: 5px; border: solid 2px #000; background-color: #F5654C; border-radius: 100%; -webkit-border-radius: 100%; -moz-border-radius: 100%; text-align: center; line-height: 19px; font-size: 10px;  }

.profile_progress_bar{
 float: left; height: 23px; top: 0; left: 0; 
	background: rgba(139,32,151,1);
	border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px;
	background: -moz-linear-gradient(-45deg, rgba(139,32,151,1) 0%, rgba(245,101,76,1) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(139,32,151,1)), color-stop(100%, rgba(245,101,76,1)));
	background: -webkit-linear-gradient(-45deg, rgba(139,32,151,1) 0%, rgba(245,101,76,1) 100%);
	background: -o-linear-gradient(-45deg, rgba(139,32,151,1) 0%, rgba(245,101,76,1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(139,32,151,1) 0%, rgba(245,101,76,1) 100%);
	background: linear-gradient(135deg, rgba(139,32,151,1) 0%, rgba(245,101,76,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8b2097', endColorstr='#f5654c', GradientType=1 );
	z-index: -1;
}

nav .social_header{float: right; height: 50px; margin-right: 10px;}
/*.social_header_click{position: absolute; left: -50px; height: 50px; width: 50px; background-position: center; background-repeat: no-repeat; background-image: url(/images/icons/share.png); display: none;}*/
.social_header a{background-color: none}
.social_header a{float: left; padding: 0 5px;}
.social_header li{height: 50px; width: 40px; background-position: center; background-repeat: no-repeat; background-size: auto 50% }
.social_header .fb{background-image: url(/images/icons/social_fb.png)}
.social_header .twit{background-image: url(/images/icons/social_twit.png)}
.social_header .insta{background-image: url(/images/icons/social_insta.png)}
.social_header .fb:hover{background-image: url(/images/icons/social_fb_h.png)}
.social_header .twit:hover{background-image: url(/images/icons/social_twit_h.png)}
.social_header .insta:hover{background-image: url(/images/icons/social_insta_h.png)}


/* Login Form */

.login form{position: relative;}
.login .modal-content .badge{top: 60px; font-size: 10px; transition: all .5s; -webkit-transition: all .5s; -moz-transition: all .5s;}
.login .modal-content .badge:hover{color: #fff;}
.login .modal-content img{display: block; margin: 0 auto;}
.login .modal-content h5{text-align: center;}

.login .row{margin-bottom: 0px;}
.modal{width: 45%; background-color: #000; border: solid 3px #C7F023; color: #fff;}
.login .modal .login_submit{width: 100%; margin-top: 20px; margin-bottom: 10px;}
.login p{text-align: center; margin: 0;}

#sign_in_form label{color: #999;}
#sign_in_form .badge{color: #fff;}

.login .modal .fb_login, .login .modal .gplus_login{width: 48%; font-size: 12px; margin-top: 20px; float: left; margin-top: 0px;}
.login .modal .fb_login{ margin-right: 2%; background-color: #3B5998;}
.login .modal .gplus_login{ margin-left: 2%; background-color: #DB4437; }
.fb_login{background-color: #3B5998}
.gplus_login{background-color: #DB4437}
.fb_login:hover{background-color: #3B5998}
.gplus_login:hover{background-color: #DB4437}

.seperator{height: 1px; width: 100%; background-color: #fff; margin: 30px 0; }
.seperator .text{padding: 5px; background-color: #000; color: #fff; margin: auto; height: 30px; width: 30px; position: relative; top: -15px; text-align: center;}
.login .input-field label{color: #fff;}

.registerMain h1{margin: 70px auto 0 auto; text-align: center; }
.ToBeAnnounced{text-align: center; font-size: 26px; width: 100%; float: left; margin-top: 20px; }
/*.row .col.headliners{margin-left: 25%;}*/
/*input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-outer-spin-button{}*/

/* Footer */

footer{text-align: center; }
footer.page-footer .footer-copyright{height: 30px; line-height: 30px; padding-left: 60px;background-color: rgba(0,0,0,0.8);}
footer.page-footer .footer-copyright .container{}
footer.page-footer{margin-top: 0; padding-top: 0px;  position: fixed; bottom: 0; z-index: 9; right: 0; width: 100%; background-color: transparent;}
footer .made_with{ height: 30px; line-height: 35px; width: 120px; text-align: center; font-size: 10px; width: 20%; margin: auto;}
footer .footer_pages{width: 200px; margin-top: 0px; position: absolute; left: 0; top: 0; }
footer .social_icons{width: 100px; position: absolute; top: 0; right: 10px; margin-top: 0;}
.social_icons a{background-color: none}
.social_icons a{float: left; padding: 0 5px;}
.social_icons li{height: 30px; width: 20px; background-position: center; background-repeat: no-repeat; background-size: auto 60% }
.social_icons:before{background-image: url(/images/icons/social_fb_h.png), url(/images/icons/social_twit_h.png), url(/images/icons/social_insta_h.png)}
.social_icons .fb{background-image: url(/images/icons/social_fb.png)}
.social_icons .twit{background-image: url(/images/icons/social_twit.png)}
.social_icons .insta{background-image: url(/images/icons/social_insta.png)}
.social_icons .fb:hover{background-image: url(/images/icons/social_fb_h.png)}
.social_icons .twit:hover{background-image: url(/images/icons/social_twit_h.png)}
.social_icons .insta:hover{background-image: url(/images/icons/social_insta_h.png)}
footer ul li{width: 33.33%; display: inline-block; vertical-align: top; line-height: 35px; height: 30px; text-align: center; font-size: 10px;}
footer .container{width: 100%; max-width: 100%; position: relative;}
footer a{color: #fff; }
footer a:hover{color: #C7F023; }

.parallax-container{height: 300px;}
.parallax h1{line-height: 250px; position: relative; z-index: 9; width: 100%; text-align: center; color: #fff;}
.countdown{float: left;position: absolute; left: 90px; top: 0;}
.countdown h3{height: 50px;line-height: 50px;font-weight: 100;color: #fff;letter-spacing: 10px;font-size: 16px;margin: 0;}
.countdown h3 span {color: #C7F023;}


/* home */

.home_banner{width: 100%; height: auto; background-size: cover; position: fixed; left: 0;top: 0; background-position: center;/*filter: grayscale(100%);-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-o-filter: grayscale(100%); */}
.home_banner:hover{filter: grayscale(0%);-webkit-filter: grayscale(0%);-moz-filter: grayscale(0%);-o-filter: grayscale(0%);}
.home_banner2{height: 100vh; display: block;}
.evc{background-image: url(/images/latestbanner.jpg)}
.village_back{background-image: url(/images/home-village.jpg)}
.beat-box{background-image: url(/images/beat-box.jpg)}
.tent{background-image: url(/images/tent-back.jpg)}
.passport{background-image: url(/images/pass-back.jpg)}
.quiz-back{background-image: url(/images/quiz-back.jpg)}
.blog{background-image: url(/images/blog-back.jpg)}

body .passport img{height: 50px;}

.home_pass{height: auto; padding: 30px 0 50px 0;}
body .home_pass h1{margin: 0; font-size: 50px;}
.home_pass ul{margin: 30px 0;}
.home_pass li{width: 20%; display: inline-block; vertical-align: top; padding: 0 20px;}
.home_pass li h3{font-size: 35px; color: #fff}
.home_pass li p{ color: #fff}

.home_banner_in{position: absolute; left: 0; bottom: 150px; width: 100%; padding-top: 50px;}
.home_banner {text-align: center;}
.home_banner img{height: 90px;}
.home_banner h1{font-size: 24px; color: #fff;}
.home_banner_in h2{color: #fff; font-size: 26px; margin: 20px 0;padding-left: 60px;}
.btnDiv{width: 100%; position: fixed; left: 0; bottom: 100px; padding-left: 60px;}

.table_info{width: 100%; background-color: #000; }
.stage_info{padding-bottom: 30px;}
.table_info ul{margin: 0; border: solid 3px #C7F023; height: 255px;}
.table_info li{width: 20%; display: inline-block; height: 250px; background-position: center; background-repeat: no-repeat; border-right: solid 3px #C7F023;}
.table_info li:last-child{border-right: none;}
.home_main .table_info li:after{position: absolute; content: ""; display: none;}
.cosmos_stage{background-image: url(/images/icons/cosmos_stage.png)}
.pyro_stage{background-image: url(/images/icons/pyro_stage.png)}
.akva_stage{background-image: url(/images/icons/akva_stage.png)}
.terra_stage{background-image: url(/images/icons/terra_stage.png)}
.aero_stage{background-image: url(/images/icons/aero_stage.png)}

.cosmos_stage:hover, .cosmos_stage:after{background-image: url(/images/icons/cosmos_stage_s.png)}
.pyro_stage:hover, .pyro_stage:after{background-image: url(/images/icons/pyro_stage_s.png)}
.akva_stage:hover, .akva_stage:after{background-image: url(/images/icons/akva_stage_s.png)}
.terra_stage:hover, .terra_stage:after{background-image: url(/images/icons/terra_stage_s.png)}
.aero_stage:hover, .aero_stage:after{background-image: url(/images/icons/aero_stage_s.png)}


.selected{color: rgba(0,0,0,0.3)}

.input-field label {color: #444; }


/* componants */
.tabs{height: 70px; background-color: transparent;}
.tabs .tab{height: 70px; line-height: 70px; cursor: pointer;}
.tabs_desc{padding: 20px 0;}
.tabs .tab a {color: #f9c9cb;}
.tabs .tab .active{color: #FF6157;}
.tabs .tab a:hover {color: #FF6157}

.pagination {text-align: center;}
.pagination .material-icons{margin-top: 0px;}
.lean-overlay{top: 0px;}


/* Subscribe */

#subscribe{text-align: center;}
.close_subscribe{position: absolute; right: 3px; top: 3px; width: 30px; height: 30px; background-image: url(../images/icons/close_g.png); background-repeat: no-repeat; background-position: center; z-index: 9999; cursor: pointer; background-size: 20px; }
#subscribe .modal-content{padding: 48px 24px;}
#subscribe input{ margin-bottom: 0; border-bottom: solid 1px #C7F023}
#subscribe input:focus:not([readonly])+label{color: #C7F023}
#subscribe input:focus:not([readonly]){box-shadow: 0 1px 0 0 #C7F023}
#subscribe .input-field{text-align: left;}
#subscribe .login_submit{width: 100%; height: 46px; line-height: 46px; font-size: 12px; background-color: #C7F023; color: #000;}
#subscribe .row, #subscribe form{margin-bottom: 0px;}
#subscribe img{height: 100px;}

.Navticket{position: relative;}
.Navticket:after {content: ""; position: absolute; float: right; top: 0; left: 0; width: 60px;height: 48px; line-height: 40px; text-align: center; color: #fff; font-size: 12px; background-image: url(../images/icons/ticket.png); background-repeat: no-repeat; background-position: center; background-size: 50%; -webkit-animation:spin 4s linear infinite;-moz-animation:spin 4s linear infinite;animation:spin 4s linear infinite; }
.Navticket a:hover{color: #A5D90C}
.ticket {float: right; width: 100px;height: 40px; line-height: 40px; text-align: center;  margin: 5px 5px; color: #fff; font-size: 12px; /*background-image: url(/images/icons/ticket.png); background-repeat: no-repeat; background-position: center; -webkit-animation:spin 4s linear infinite;-moz-animation:spin 4s linear infinite;animation:spin 4s linear infinite;*/ }

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

.mobile_menu_active{transform: translateX(0%); -webkit-transform: translateX(0%); -moz-transform: translateX(0%);}
.dob_date::-webkit-inner-spin-button {
  -webkit-appearance: none;
}


.milestone_div{ line-height: 50px; font-size: 18px;}
.milestone_div .milestone_left{padding-left: 50px; background-repeat: no-repeat; background-position: center left; background-size: auto 25px}
.milestone_main{
	padding: 20px 0 30px 0; position: relative;
	background: rgb(43,43,43); /* Old browsers */
	background: -moz-linear-gradient(-45deg,  rgba(43,43,43,1) 0%, rgba(25,22,25,1) 28%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  rgba(43,43,43,1) 0%,rgba(25,22,25,1) 28%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  rgba(43,43,43,1) 0%,rgba(25,22,25,1) 28%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b2b2b', endColorstr='#000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	height: 100%;
}
.milestone_pattern{position: absolute; left: 0; top: 0; height: 100%; width: 100%; background-image: url('/myprofile/images/evc_pattern.png'); z-index: 0;}
.milestone{width: 80%; margin: auto; color: #fff; position: relative; z-index: 1; }
.milestone_left{width: 70%; display: inline-block; vertical-align: middle; text-align: left;}
.milestone_right{width: 30%; display: inline-block; vertical-align: middle; text-align: right;}
.milestone_in_header{font-size: 30px; border-bottom: solid 1px #fff; margin-bottom: 10px; padding: 0 0 10px 0; }
.locked .milestone_left{background-image: url(/myprofile/images/milestone_b.png);}
.unlocked .milestone_left{background-image: url(/myprofile/images/milestone.png);}
.locked .milestone_right{color: #666}

.express_access{position: fixed; top: 60px; width: 200px; right: 10px; height: 50px; z-index: 9; text-align: left;}
.express_access img, .express_access p{display: inline-block; vertical-align: middle;}
.express_access img{height: 40px; }
.express_access p{color: #fff; margin-left: 10px; font-size: 15px;}

.go_express_access{text-align: center;}
.popup_logo{margin: auto; display: block; height: 80px;}
.go_express_access .gradient_btn{width: 200px; float: none; margin: auto; height: 50px; line-height: 50px; font-size: 14px;}
.go_express_access p{text-align: center;}
.btn_go_express{display: inline-block; vertical-align: middle; width: 50%;}
.btn_go_express img{height: 50px; margin: 10px auto 0px auto;}

.press_blocks .row .col.m4{height: 335px; margin-bottom: 20px;} 
.press_blocks .row .col.m4 .card{height: 330px; margin: 0;}
.press_main .coverage .card-action{position: absolute; bottom: 0; width: 100%;}
#sign_in_form .seperator{float: left;}

.accomodation_main .evc_accomodation h5{text-align: center; margin: 10px 0 20px 0; }
.accomodation_main .evc_accomodation .card-content h5{text-align: left; }
/*.accomodation_main .evc_accomodation .card-content p{padding-left: 0px;}*/

/*.insta_inner{height: 270px;}
.insta_div_main{width: 	20%;}
.insta_div_main .insta_img {
    height: 270px;
    width: 100%;
    background-size: cover;
    padding-top: 120px;
    box-sizing: border-box;
}
*/
@media screen and (min-width: 200px) and (max-width: 750px) {
	.modal{width: 90%;}
	#subscribe .row .col.s8, #subscribe .row .col.s4{width: 100%;}
	/*.home_banner{height: 500px;}*/
	nav .social_header{position: fixed; top: 50px; right: 0px; margin-right: 0}
	.social_header li{width: 30px;}
	.table_info li{height: 200px; width: 100%; border-right: none; border-bottom: solid 3px #C7F023}
	/*.social_header_click{display: block;}*/
	.table_info{padding-bottom: 0px;}

	body .half-width{width: 100%;}
	.home_banner{filter: grayscale(0%);-webkit-filter: grayscale(0%);-moz-filter: grayscale(0%);-o-filter: grayscale(0%);}

	.parallax h1{font-size: 2.0rem;}
	.home_banner h1{line-height: 30px; font-size: 17px;}
	.home_banner_in h2{font-size: 16px; margin-top: 0px; margin: 20px auto; width: 70%; bottom: 60px;padding-left: 0px;}
	.village_back .home_banner_in{bottom: 150px;}
	.countdown{float: right; margin-right: 10px;}
	.countdown h3{font-size: 14px; letter-spacing: 2px; height: 30px; line-height: 30px;}
	.sign_in{width: 70px;}
	.register{float: right; background-color: transparent; width: auto;}
	.ticket{margin-right: 0px;}

	.ticket{right: 0px;}
	footer.page-footer{background-color: #000;}
	footer.page-footer{position: fixed;}
	footer .footer_pages{position: absolute; top: 30px;}
	footer.page-footer .footer-copyright{height: 60px; padding-left: 0px;}
	footer .social_icons{top: 30px; right: 0;}
	.table_info li:last-child{border-bottom: 0px;}
	.login .col .s6{width: 100%;}
	.website_share .fixed-action-btn.horizontal{ bottom: 30px; right: 10px;}
	.msg_noti, .profile_progress, .countdown{display: none;}

	.validate_ticket, .side-nav .validate_ticket{height: 30px; line-height: 30px; margin: 10px 0 10px 80px; font-size: 8px;}
	.home_banner_in{bottom: 180px;}

	/*.ticket{display: none;}*/
	.register{padding: 0 10px; }
	.login .modal .fb_login{margin-right: 0;}
	.login .modal .fb_login, .login .modal .gplus_login{width: 100%;}
	.login .modal .gplus_login{margin-left: 0; margin-top: 10px;}

	.main_all_page{padding-left: 0px;}
	.button-collapse{display: block;}
	.side-nav{width: 250px;}
	.side-nav.fixed img{ margin: 0 42.5px;}
	.side-nav.fixed:hover img{margin: 0 42.5px;}

	.milestone{width: 100%; padding: 0 20px; }
	.milestone_left, .milestone_right{width: 100%; text-align: left;}
	.milestone_div .milestone_left,.milestone_div .milestone_right{ line-height: 30px;}
	.milestone_div .milestone_right{padding-left: 50px;}
	.milestone_div{margin: 20px 0;}
	.milestone_main:last-child{margin-bottom: 0px;}
	.milestone_header p{font-size: 16px;}
	.milestone_header h1{font-size: 26px;}
	.milestone_in_header{font-size: 22px;}

	.milestone_div{border-bottom: solid 1px #CAF100; margin: 0;}

	.register p{display: none;}
    .btn_go_express{width:100%;}

    .table_info ul{height: auto;}

    .row .col.headliners{margin-left: 0%;}
    .row .col.border-right{border-right: none;}

    .btnDiv{bottom: 120px; padding-left: 0px;}
	.home_banner2{height: calc(100vh - 30px);}
	.home_banner_in{bottom: 200px}
}

@media screen and (min-width: 450px) and (max-width: 750px) {
	.table_info li{height: 100px; width: 20%; border-right: solid 3px #C7F023; border-bottom: none; background-size: 80%;}
	.countdown{float: left; }
	.countdown h3{font-size: 14px; letter-spacing: 2px; height: 50px; line-height: 50px;}

	.milestone_left{width: 60%; text-align: left;}
	.milestone_right{width: 40%; text-align: right;}
	.milestone_div{border-bottom: none; margin: 5px 0;}
}

@media screen and (min-width: 751px) and (max-width: 900px) {
	.modal{width: 60%;}
	.table_info li{height: 150px; background-size: 80%;}
	.table_info{padding-bottom: 30px;}

	body .half-width{width: 100%;}
	.home_banner{filter: grayscale(0%);-webkit-filter: grayscale(0%);-moz-filter: grayscale(0%);-o-filter: grayscale(0%);}

	.countdown h3{letter-spacing: 2px;}
	.main_all_page{padding-left: 0px;}
	footer.page-footer .footer-copyright{padding-left: 0px;}

	.milestone_left{width: 60%; text-align: left; line-height: 30px;}
	.milestone_right{width: 40%; text-align: right;}
}

@media screen and (min-width: 901px) and (max-width: 1050px) {
	.modal{width: 60%;}
	.table_info li{height: 200px; background-size: 80%;}
	.table_info{padding-bottom: 30px;}

	.home_banner{filter: grayscale(0%);-webkit-filter: grayscale(0%);-moz-filter: grayscale(0%);-o-filter: grayscale(0%);}
}

/* Anil */ .an_my_loader{position:fixed;top:50%;left:50%;transform:translate(-50%,-50%);z-index:9999;}

/* Chirag */ 
.book_a_slot{position: fixed; top: 100px; width: 200px; right: 10px; height: 50px; z-index: 9;margin-top: 10px;text-align: left;}
.book_a_slot img, .book_a_slot p{display: inline-block; vertical-align: middle;}
.book_a_slot img{height: 40px; }
.book_a_slot p{color: #fff; margin-left: 10px; font-size: 15px;}

